Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 chapters 6-13

From: Francis Dupont <[email-masked]>
Date: Mon, 08 Aug 2016 17:47:37 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 chapters 6-13
(were 5-13 in RFC 3315) Constants to Transmission pages 19-35:

no comment

Regards

[email-masked]